# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 18:00
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_profile', '0004_auto_20171213_0044'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pengguna',
            fields=[
                ('kode_identitas', models.CharField(max_length=20, primary_key=True, serialize=False, verbose_name='Kode Identitas')),
                ('nama', models.CharField(max_length=200, verbose_name='Nama')),
                ('npm', models.CharField(max_length=12, verbose_name='NPM')),
                ('email', models.CharField(max_length=50, verbose_name='email')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
        ),
        migrations.AddField(
            model_name='keahlianku',
            name='pengguna',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='fitur_profile.Pengguna'),
        ),
    ]
